  body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0; padding:0}
table {border-collapse:collapse; border-spacing:0}
fieldset, img {border:0}
address, caption, cite, code, dfn, em, th, var {font-style:normal; font-weight:normal}
ul {list-style:none}
caption, th {text-align:left}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal}
abbr, acronym {border:0}
 body {background:url(../images/bg_pageshadow.gif) top center no-repeat; font-family: Arial, Helvetica, sans-serif; font-size:62.5%; color: #666}
#wrapper {margin:0 auto; width:960px; position: relative}
#main {margin: 0 10px 10px 10px}
h1 {font-size:3.4em; color:#000}
h2 {font-size:2em; color:#000}
h3 {font-size:1.5em; color:#000}
h4 {font-size:1.4em; color:#000}
p {font-size:1.4em; color: #666; line-height: 1.3; padding-bottom: 1em}
label {font-size:1.4em; color: #666}
li {font-size:1.4em; color: #666; line-height: 1.4}
li li {font-size:1em}
td {font-size:1.4em}
th {font-size:1.4em; font-weight:bold}
 #header {margin: 25px 10px 10px 10px}
#header .banner{ clear:both; display:block}
#header .nav{ background:#333 url(../images/nav_off.jpg) repeat-x; clear:both; display:block; margin: 20px 0 10px 0; width: 940px; height:40px}
#header .logo {float:left; margin-right: 30px}
#header .tagline {float:left; font-size:2.2em; margin: 10px 0 0 0; color:#999}
#header .nav li {float:left; font-size:1.2em; height:27px; padding:13px 18px 0 18px; border-left:1px solid #bbb; line-height:1.1em; color:#c00}
#header .nav li:first-child {border-left:0px}
#header .nav li:hover {background:#ddd}
#header .nav li.current > a{ color:#fff}
#header .nav li.current{ background:#333 url(../images/nav_on.jpg) repeat-x; color:#fff}
.nav li div {position: absolute; visibility: hidden; margin: 15px 0 0 -18px; padding: 0; background: #EAEBD8}
.nav li div a {position: relative; display: block; margin: 0; padding: 10px; width: auto; white-space: nowrap; text-align: left; text-decoration: none; background: #eee}
.nav ul li div a:hover {background:#bbb}
 a:link, a:visited {text-decoration:none; color: #39f}
a:hover {text-decoration:underline}
a:link img, a img {border: 0}
#header a:link, #header a:visited {text-decoration:none; text-transform:uppercase; color: #000; z-index:1}
 #footer {background:#eee; margin: 40px 0; padding: 5px 0}
#footer p {width: 974px; margin: 10px; color:#999}
#footer span {margin:0 6px}
 .clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0}
 #imagebanner {background:#000}
#imagebanner img{ margin-bottom: 10px; display:inline; float:left}
#imagebanner #slideshow {float:right; width:313px; height:209px}
#maincopy {float: left; margin: 0 30 0 0; margin-right:30px; width:587px}
#sidebar {float: right; width: 313px; margin-top:10px }
#centeredcopy {margin: 20px auto 0 auto; width:600px}
#main h3 {margin: 8px 0}
.category {width:170px; height:140px; border:3px solid #ddd; float:left; margin-right:8px; margin-bottom:15px; padding: 5px 5px 0 5px}
.category h4 {text-transform:uppercase; margin-bottom:8px}
#sidebar h3 {background:#999; color:#fff; padding:6px; margin:10px 0; text-transform:uppercase}
#sidebar h4 {font-weight:bold}
#sidebar .date {color:#999; font-size:.95em}
#main h2 {margin:10px 0}
#main ul, #main ol {margin-bottom:20px}
#main li {list-style:disc; margin-left:20px}
.alignright {text-align:right}
#main .photo {float:left; margin-right:20px}
#main .photo3 {float:right}
.caption {padding:10px 0 20px 0}
#contact1{ padding:10px 0; float:right; width:300px}
#contact2 {margin-right:320px}
.rep_contact .rep_col {float: left; margin: 0 20px 0 0}
#sidebar2 {float:left; background:#eee; width:220px; height:800px; padding:10px 6px}
#sidebar2 .current a {color:#000; font-weight:bold}
#sidebar2 li {padding-bottom:6px}
#tech {width:700px; margin-left:250px}
#tech ol, #tech ul {margin-left:20px; margin-bottom:20px}
#tech ol li {list-style:decimal; margin-left:0}
#tech ul li {margin-left:0}
 table.data {margin:15px 0}
table.data td{ border:1px solid #ddd; padding:5px; font-size:1.3em}
table.data th{ background:#eee; color:#000; padding:5px; border:1px solid #ddd; font-size:1.3em; font-weight:bold}
table.technical {border-collapse: collapse; border-spacing: 0; margin: 15px 0 15px 0}
table.technical thead {background: #dcdcdc}
table.technical tr.even {background-color: #ededed}
table.technical th {font-size: 12px; color: #646870; text-align: left; vertical-align: top; border: 1px solid #c5c5c5; padding: 5px}
table.technical td {font-size: 12px; text-align: left; vertical-align: top; border: 1px solid #c5c5c5; padding: 5px}
table.technical td p {font-size: 12px}
.emphasize {font-style:italic}
.productphoto {float:left; margin:0 20px 10px 0}
.producttext {display: inline-block; width: 630px}
#blog {float:left; width:600px}
#main #blog h3 a:link {margin:0; padding:0; color:000}
#main #blog p.date {margin-top:-5px; margin-bottom:10px; padding:0}
 div.flash_error {border:1px solid red; outline:1px solid #f7941d; margin: 0 0 15px; padding: 10px}
.flash_notice {border: 2px solid green; background-color: #afa; padding: 10px; margin: 10px}
div.flash_error ul, div.flash_notice ul {list-style-type:decimal;list-style-position:inside;}
div.sidebarimage {text-align: center}
 .paging {height: 25px; width: 100%; font-size: 1.4em}
.paging a {color: #aac; text-decoration: none; margin: 0 8px 0 0}
.paging a:hover {text-decoration: underline}
 div.toolbar {margin: 10px 0 10px 0; padding: 2px 2px 2px 10px; background-color: #ccc}
#main div.toolbar ul.actions {margin: 0 0 0 0}
#main div.toolbar ul.actions li {display: inline; margin: 0 10px 0 0}
 .usermenu {float: right; margin-bottom: 0}
 div.admintoolbar {font-size: 1.4em}
.pagination {margin: 10px 0 10px 0; font-size: 1.4em}
 div.custom_display {width: 200px; height: 240px; float: left}
.custom_display div.underleft {width: 200px; margin: 10px 0 10px 0; float: left; clear: right}
.custom_display div.underright {width: 180; padding: 0 10px 0 10px; margin: 0}
div.underblock {margin-top: 20px; float: left; width: 100%}
table.custom_modules {border-collapse: collapse; border-spacing: 0; margin: 15px 0 15px 0; width: 420px; margin-left:auto; margin-right:auto}
table.custom_modules td.label {font-weight: bold}
table.custom_modules td.main_content {text-align: center}
.custom_modules td {font-size: 12px; text-align: left; vertical-align: top; border: 1px solid #c5c5c5; padding: 5px}
 .news_item img {float: right; margin: 0 0 10px 20px}
.news_items .news_item { padding: 0 0 15px 0; margin: 0 0 25px 0}
p#help {margin: 0}
 p#help a {background: #e0efe0; -moz-border-radius: 10px; -webkit-border-radius: 10px; margin: 0 0 10px 0; display: inline-block; text-decoration: none; font-size:1.2em; color: #003000; padding: 7px }
p#help a:hover {background: #e0ffe0}
div.display_info {float: left; margin-right: 80px}
div .display_quote {float: left}
  form.formtastic, form.formtastic ul, form.formtastic ol, form.formtastic li, form.formtastic fieldset, form.formtastic legend, form.formtastic input, form.formtastic textarea, form.formtastic select, form.formtastic p {margin:0; padding:0}
form.formtastic fieldset {border:0}
form.formtastic em, form.formtastic strong {font-style:normal; font-weight:normal}
form.formtastic ol, form.formtastic ul {list-style:none}
form.formtastic abbr, form.formtastic acronym {border:0; font-variant:normal}
form.formtastic input, form.formtastic textarea, form.formtastic select {font-family:inherit; font-size:inherit; font-weight:inherit}
form.formtastic input, form.formtastic textarea, form.formtastic select {font-size:100%}
form.formtastic legend {white-space:normal; color:#000}
 form.formtastic ul.errors {color:#cc0000; margin:0.5em 0 1.5em 25%; list-style:square}
form.formtastic ul.errors li {padding:0; border:none; display:list-item}
 form.formtastic fieldset {}
form.formtastic fieldset.inputs {}
form.formtastic fieldset.buttons {padding:10px}
form.formtastic fieldset ol {}
form.formtastic fieldset.buttons li {float:left; padding-right:0.5em}
 form.formtastic fieldset {display: inline-block}
form.formtastic fieldset:after {content: "."; display: block; height: 0; clear: both; visibility: hidden}
html[xmlns] form.formtastic fieldset {display: block}
* html form.formtastic fieldset {height: 1%}
 form.formtastic fieldset > ol > li {margin-bottom:1.5em}
 form.formtastic fieldset > ol > li {display: inline-block}
form.formtastic fieldset > ol > li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden}
html[xmlns] form.formtastic fieldset > ol > li {display: block}
* html form.formtastic fieldset > ol > li {height: 1%}
form.formtastic fieldset > ol > li.required {}
form.formtastic fieldset > ol > li.optional {}
form.formtastic fieldset > ol > li.error {}
 form.formtastic fieldset > ol > li label {display:block; width:25%; float:left; padding-top:.2em}
form.formtastic fieldset > ol > li > li label {line-height:100%; padding-top:0}
form.formtastic fieldset > ol > li > li label input {line-height:100%; vertical-align:middle; margin-top:-0.1em;}
 form.formtastic fieldset > ol > li fieldset {position:relative}
form.formtastic fieldset > ol > li fieldset legend {position:absolute; width:95%; padding-top:0.1em; left: 0px}
form.formtastic fieldset > ol > li fieldset legend span {position:absolute}
form.formtastic fieldset > ol > li fieldset legend.label label {position:absolute}
form.formtastic fieldset > ol > li fieldset ol {float:left; width:74%; margin:0; padding:0 0 0 25%}
form.formtastic fieldset > ol > li fieldset ol li {padding:0; border:0}
 form.formtastic fieldset > ol > li p.inline-hints {color:#666; margin:0.5em 0 0 25%}
 form.formtastic fieldset > ol > li p.inline-errors {color:#cc0000; margin:0.5em 0 0 25%}
form.formtastic fieldset > ol > li ul.errors {color:#cc0000; margin:0.5em 0 0 25%; list-style:square}
form.formtastic fieldset > ol > li ul.errors li {padding:0; border:none; display:list-item}
 form.formtastic fieldset > ol > li.string input {max-width:74%}
form.formtastic fieldset > ol > li.password input {max-width: 13em}
form.formtastic fieldset > ol > li.numeric input {max-width:74%}
 form.formtastic fieldset > ol > li.text textarea {width:74%}
 form.formtastic fieldset ol li.hidden, html[xmlns] form.formtastic fieldset ol li.hidden {display:none}
 form.formtastic fieldset > ol > li.boolean label {padding-left:25%; width:auto}
form.formtastic fieldset > ol > li.boolean label input {margin:0 0.5em 0 0.2em}
 form.formtastic fieldset > ol > li.radio {}
form.formtastic fieldset > ol > li.radio fieldset ol {margin-bottom:-0.6em}
form.formtastic fieldset > ol > li.radio fieldset ol li {margin:0.1em 0 0.5em 0}
form.formtastic fieldset > ol > li.radio fieldset ol li label {float:none; width:100%}
form.formtastic fieldset > ol > li.radio fieldset ol li label input {margin-right:0.2em}
 form.formtastic fieldset > ol > li.check_boxes {}
form.formtastic fieldset > ol > li.check_boxes fieldset ol {margin-bottom:-0.6em}
form.formtastic fieldset > ol > li.check_boxes fieldset ol li {margin:0.1em 0 0.5em 0}
form.formtastic fieldset > ol > li.check_boxes fieldset ol li label {float:none; width:100%}
form.formtastic fieldset > ol > li.check_boxes fieldset ol li label input {margin-right:0.2em}
 form.formtastic fieldset > ol > li.date fieldset ol li, form.formtastic fieldset > ol > li.time fieldset ol li, form.formtastic fieldset > ol > li.datetime fieldset ol li {float:left; width:auto; margin:0 .3em 0 0}
form.formtastic fieldset > ol > li.date fieldset ol li label, form.formtastic fieldset > ol > li.time fieldset ol li label, form.formtastic fieldset > ol > li.datetime fieldset ol li label {display:none}
form.formtastic fieldset > ol > li.date fieldset ol li label input, form.formtastic fieldset > ol > li.time fieldset ol li label input, form.formtastic fieldset > ol > li.datetime fieldset ol li label input {display:inline; margin:0; padding:0}
form.formtastic fieldset {display: block}
form.formtastic legend, form.formtastic label {color: #555}
form.formtastic > fieldset > legend {text-align: center; font-weight: bold; font-size: 12px; color: #3d689d; padding-bottom: 1px}
form.formtastic fieldset.inputs ol {margin-bottom: 0}
form.formtastic fieldset.inputs ol li {border-bottom: none}
form.formtastic fieldset.inputs li.hidden {display: none}
form.formtastic > fieldset.inputs > ol {margin-bottom: 30px; width: 100%}
form.formtastic fieldset ol, form.formtastic fieldset ol li fieldset ol {width: 100%}
form.formtastic > fieldset.inputs > ol > li > label, form.formtastic fieldset > ol > li fieldset legend.label label {float: none; font-size: 1.2em; width: auto}
form.formtastic fieldset > ol > li.boolean label {padding-left: 0}
form.formtastic li.string input {width: 370px}
form.formtastic fieldset.inputs legend, form.formtastic fieldset.inputs ol li.radio fieldset legend {display: block; float: none; margin-bottom: 8px; width: 100%}
#main form.formtastic > fieldset.inputs > ol > li {display: block; margin-bottom: 5px; padding: 2px 10px 0 0; margin-left: 0px}
form.formtastic fieldset.inputs ol li input {color: #434343}
form.formtastic > fieldset.inputs > ol > li > a {display: block}
form.formtastic > fieldset.inputs > ol > li > label, form.formtastic > fieldset.inputs > ol > li > fieldset > legend.label {overflow: hidden}
form.formtastic fieldset.inputs ol li.string input, form.formtastic fieldset.inputs ol li.datetime input, form.formtastic fieldset.inputs ol li.password input, form.search li.string input {background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(233,233,233)), color-stop(0.56, rgb(255,255,255)) ); background-image: -moz-linear-gradient( center bottom, rgb(233,233,233) 15%, rgb(255,255,255) 56% ); border: 1px solid #878787; -moz-border-radius: 2px;  -webkit-border-radius: 2px;  -khtml-border-radius: 2px;  border-radius: 2px;  padding: 5px}
form.formtastic fieldset.inputs ol li.string input:focus {border: 1px solid #52a7e0}
 form.formtastic fieldset.buttons {background: #e5e5e5; border: 2px solid #52a7e0; margin: 0 10px 0 140px; padding: 10px}
form.formtastic fieldset.buttons ol {line-height: 0}
form.formtastic fieldset.buttons li {margin-bottom: 0; padding: 0}
form.formtastic fieldset.buttons li input {background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.15, rgb(233,233,233)), color-stop(0.56, rgb(255,255,255)) ); background-image: -moz-linear-gradient( center bottom, rgb(233,233,233) 15%, rgb(255,255,255) 56% ); border: 1px solid #878787; -moz-border-radius: 3px;  -webkit-border-radius: 3px;  -khtml-border-radius: 3px;  border-radius: 3px;  color: #555555; cursor: pointer}
form.formtastic fieldset.buttons li.commit {margin-top: 1px; margin-left: 10px}
form.formtastic fieldset.buttons li.commit:first-child {margin-left: 0}
form.formtastic fieldset.buttons li.commit input {border-width: 2px; font-weight: bold}
form.formtastic fieldset.buttons li.cancel, form.formtastic fieldset.buttons li.link {display: inline-block; margin-left: 10px; margin-top: 12px}
form.formtastic fieldset.buttons li.cancel a, form.formtastic fieldset.buttons li.link a {display: block}
 form.formtastic.search li.string, form.formtastic.search li.submit {display: block; float: left; margin: 0; padding: 0; position: relative}
form.formtastic.search label {display: none}
form.formtastic.search li.string input {padding: 2px; width: 150px}
form.formtastic.search li.submit {margin-left: 5px; margin-top: 2px}
 form.formtastic li.select .selector {margin-bottom: 0}
abbr[title="required"] {color: red; padding-left: 5px; border: 0 none; font-size: 14px}
form.formtastic li.check_boxes ul li label input {margin: 0 5px 0 0}
form.formtastic fieldset.buttons li input.inprogress {background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.45, #ccc), color-stop(0.76, #ddd) ); background-image: -moz-linear-gradient( center bottom, #ccc 45%, #ddd 76% ); color: #999}
 div.btn {margin: 0 0 20px 0}
.required {color:#C00}
 form.formtastic .button, form.formtastic .small-button {display: inline-block; zoom: 1;  *display: inline; vertical-align: baseline; margin: 0 2px; outline: none; cursor: pointer; text-align: center; text-decoration: none; font-size:1.5em; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2)}
form.formtastic .button {padding: .5em 2em .55em}
form.formtastic .small-button {padding: .25em 1em .25em}
form.formtastic .button:hover {text-decoration: none}
.button:active {position: relative; top: 1px}
.blue {color: #fff; border: solid 1px #2A54D4; background: #0033CC; background: -webkit-gradient(linear, left top, left bottom, from(#879FE7), to(#0033CC)); background: -moz-linear-gradient(top, #879FE7, #0033CC); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#879FE7', endColorstr='#0033CC')}
.blue:hover {background: #879FE7; background: -webkit-gradient(linear, left top, left bottom, from(#0033CC), to(#879FE7)); background: -moz-linear-gradient(top, #0033CC, #879FE7); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0033CC', endColorstr='#879FE7')}